---
term: uyusu to
slug: uyusu to
alt forms: []
search terms:
  glb:
  - uyusu to
  - uyusu
  - to
  eng:
  - yours
  epo:
  - la via
  spa:
  - suyo
ipa: uˈjusu ˈto
ipa link: http://ipa-reader.xyz/?text=uˈjusu ˈto&voice=Ewa
status: false
category: phrase
word class: su pn
trans html:
  eng: yours (<em>that thing belonging to you all</em>)
  epo: la via
  spa: suyo (<em>cosa de ustedes</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - yours (<em>that thing belonging to you all</em>)
  epo:
  - - la via
  spa:
  - - suyo (<em>cosa de ustedes</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - uyu
  - +
  - -su
  - ','
  - te
  derived trans:
  - slug: uyu
    text: uyu
    word class: pn
    trans:
      eng: you (<em>pl.</em>)
      epo: vi (plurala)
      spa: ustedes, vosotros
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -su
    text: -su
    word class: t xfik
    trans:
      eng: <em>possessive adjective marker</em>
      epo: <em>markilo de podesa adjektivo</em>, -a
      spa: <em>&#039;s</em> (<em>marcador de adjetivo posesivo para pronombres</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: te
    text: te
    word class: pn
    trans:
      eng: he, him, she, her (<em>animate, personified object</em>)
      epo: ri, li, ŝi, ĝi (kiam vivaĵo aŭ personigita aĵo)
      spa: '&eacute;l (<em>cualquier forma de vida u objeto personificado</em>), ella,
        elle'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
